Last Comment Bug 845152 - [MP] Story - NewUI - Access and dismiss the new Firefox app bar
: [MP] Story - NewUI - Access and dismiss the new Firefox app bar
Status: VERIFIED FIXED
[Metro Preview] feature=story c=main_...
:
Product: Tracking
Classification: Other
Component: Metro Operations (show other bugs)
: ---
: x86 Windows 8.1
: P1 normal
: ---
Assigned To: Jonathan Wilde [:jwilde]
: juan becerra [:juanb]
Mentors:
Depends on: 905453 774870 811390 811392 811406 835610 837396 838222 838326 839342 882942 883390 885242 885541 891133 891656 894715 899726 901094
Blocks: newUI MetroPreviewRelease metrov1it14
  Show dependency treegraph
 
Reported: 2013-02-25 18:01 PST by Asa Dotzler [:asa]
Modified: 2014-07-24 11:06 PDT (History)
8 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
NewUI - Access and dismiss the new Firefox app bar (3.54 KB, text/html)
2013-02-25 18:01 PST, Asa Dotzler [:asa]
no flags Details

Description Asa Dotzler [:asa] 2013-02-25 18:01:41 PST
Created attachment 718196 [details]
NewUI - Access and dismiss the new Firefox app bar
Comment 1 Brian R. Bondy [:bbondy] 2013-03-08 10:04:37 PST
I think it would be good to split bug 835623 into a new story bug in which case it becomes a 5? and this bug becomes an 8?
Comment 2 Marco Mucci [:MarcoM] 2013-03-08 10:52:13 PST
Hey Brian, would any of the current dependencies from Bug 845152 move with Bug 835623 if it were to be it's own story?
Comment 3 Brian R. Bondy [:bbondy] 2013-03-08 12:19:57 PST
I don't think so
Comment 4 Marco Mucci [:MarcoM] 2013-03-08 13:50:36 PST
Hi Asa, with the removal of the work item 835623, does the existing story for 845152 require modification?
Comment 5 Asa Dotzler [:asa] 2013-03-12 10:42:21 PDT
(In reply to Marco Mucci [:MarcoM] from comment #4)
> Hi Asa, with the removal of the work item 835623, does the existing story
> for 845152 require modification?

Nope. This story is still fine.
Comment 6 Frank Yan (:fryn) 2013-06-20 13:19:27 PDT
I'll own this story. Jonathan and I are working on its two remaining work bugs.
Comment 7 Marco Mucci [:MarcoM] 2013-06-20 13:25:54 PDT
Thanks Frank.  I'll include it as part of IT#10.
Comment 8 Frank Yan (:fryn) 2013-06-20 14:50:21 PDT
This bug has increased in difficulty and scope since we last estimated its LOE, due to the update of design specs and inclusion of the half-height autocomplete.
Could you raise this to a p=20? Jonathan's piece alone would at least account for p=13.

Fortunately, we're not blocked by anything. :)
Comment 9 Marco Mucci [:MarcoM] 2013-06-20 14:58:38 PDT
Hi Frank.  Thanks for the update.  Yes, I'll increase the point estimate for this feature story to 20.
Comment 10 Marco Mucci [:MarcoM] 2013-08-19 14:13:41 PDT
Adding updated wallpaper patch to Bug 891656 for Iteration #13.
Comment 11 Jonathan Wilde [:jwilde] 2013-08-21 18:33:57 PDT
If I'm not mistaken, all of the stuff we were planning to do for the preview for this bug has been completed. Should I go ahead and close?
Comment 12 Marco Mucci [:MarcoM] 2013-08-21 19:41:39 PDT
No, Asa is evaluating the final bug.  He's going to provide a recommendation early next week.
Comment 13 Asa Dotzler [:asa] 2013-08-22 07:07:34 PDT
(In reply to Marco Mucci [:MarcoM] from comment #12)
> No, Asa is evaluating the final bug.  He's going to provide a recommendation
> early next week.

I'm hopeful that we're good enough here but I want to look at this across a range of devices and make sure there's nothing ugly left with the clipping issue. Once the bandaid is verified sufficient, we'll close out this story.
Comment 14 Asa Dotzler [:asa] 2013-08-26 10:29:29 PDT
I think we can close this story but we have to keep one remaining defect open on a couple of buttons being right-side clipped in high-dpi mode that I think we must fix before release. That being said, the story here is functional. We have everything we want except this one visual glitch.
Comment 15 Marco Mucci [:MarcoM] 2013-08-27 13:54:10 PDT
Marking as Resolved based on Asa's Comment #14 and leaving Bug 905453 as an MP Defect.
Comment 16 Manuela Muntean [Away] 2013-10-29 03:07:25 PDT
Verified as fixed while testing for iteration #17, with latest Nightly (build ID: 20131028030205) on Win 8-32bit, following the user story from comment 0.I can see round and complete icons for all buttons, with no cut offs.

Note You need to log in before you can comment on or make changes to this bug.